1
vote
1answer
284 views

Will Glade 3.12 work for Ubuntu 11.10 using Unity…no Gnome 3

I'm in the process of learning 'Quickly' and noticed that it only has 'Glade 3.8.0' and I like to keep all my apps fully up to date. I noticed however on the gnome.org site it said that 'Glade 3.12' ...
0
votes
1answer
57 views

Quickly, syntax error: media_grid.show()

i run the app and get this error. the little arrow points to the 'd', dont know what that means. plus i had the same error just before but on this line: from quickly.widgets.dictionary grid import ...
3
votes
1answer
9k views

Issues with Quickly: tk-WARNING **: Unable to locate theme engine in module_path: “pixmap” [duplicate]

Possible Duplicate: Gdk Gtk warnings and errors from the command line I'm fairly new to Ubuntu, and I decided that I want to learn to develop applications for it. I found some great ...
4
votes
2answers
175 views

Software made with Quickly is missing an icon in the Dash

I am currently trying out Quickly create. When issuing quickly package it packages fine and I can install the deb. Only thing is, there is no icon in the dash for my program. How do I go about ...